body {
    font-family: 'Roboto', sans-serif;
}

/* css by hieutm*/
.section-banner-header.fix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    border-bottom: 1px solid #e1e1e1;
}

.entire-info-website .cs-1 {
    width: 9rem;
}

.entire-action-header {
    position: relative;
}

.entire-action-header .form-dropdown {
    position: absolute;
    padding: 10px;
    background-color: #ffffff;
    width: 350px;
    top: 100%;
    left: auto;
    right: 0;
    z-index: 1000;
    margin-bottom: 0;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
}

.entire-action-header:hover .form-dropdown {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
}

/*--------------------------------------------------------------------------
|  Header
--------------------------------------------------------------------------*/
.slogan-topbar p {
    margin-bottom: .4rem;
    font-weight: 500;
    font-size: 16px;
}

.slogan-topbar p:nth-child(2) {
    font-size: 3rem !important;
    font-weight: bold;
}

@media (max-width: 568px) {
    .slogan-topbar p {
        margin-bottom: .4rem;
        font-weight: 600 !important;
        font-size: 13px !important;
    }

    .slogan-topbar p:nth-child(2) {
        font-size: 1.6rem !important;
        font-weight: bold;
    }
}

/*--------------------------------------------------------------------------
|  Main
--------------------------------------------------------------------------*/
.article-recruit {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.article-recruit img {
    transition: transform .2s;
    /* Animation */
}

.article-recruit:hover img {
    transform: scale(1.1);
}

.article-recruit .inner-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    background: var(--color-highlight);
    padding: 1rem;
    /* height: 6.5rem; */
}

.article-recruit .inner-content .article-title, .article-recruit .inner-content .article-description {
    color: white;
}

.article-recruit .inner-content .article-title {
    font-size: 2.6rem;
}

.article-recruit:hover .inner-content {
    /* height: 100%; */
    /* background: var(--color-highlight-hover); */
}

.home-small .title-small {
    border: 0 !important;
    background: var(--color-highlight);
    padding: 1rem !important;
    color: white;
    font-weight: 500 !important;
    display: inline-block;
}

.ratio-banner-small {
    padding-top: 28%;
}

.ratio-banner {
    padding-top: 66%;
}

.form-reg .title-form {
    text-align: center;
    background: lightgrey;
    padding: 1.5rem 0;
    color: var(--color-highlight);
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: 500;
    border-top: 5px solid var(--color-highlight);
}

.form-reg {
    background: white;
}

.form-reg .content-form {
    padding: 1.5rem;
}

.box-form {
    padding: 5rem 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.box-form:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--color-highlight-hover);
}

.title-page-article {
    background: whitesmoke;
    font-size: 3rem;
    padding: 1rem;
    border-bottom: 3px solid var(--color-highlight);
    margin-bottom: 2rem;
    color: var(--color-highlight);
    border-radius: 10px 10px 0 0;
}

.arct-relate .title-section {
    text-align: left !important;
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}

.contact-page {
    padding: 1rem;
    margin: 0;
}

.contact-page>div {
    padding: 0;
}

.contact-page .title-contact {
    font-size: 2.5rem;
}

.contact-page .form-control {
    border: 0;
    border-bottom: 1px solid;
    padding: 1rem 0;
}

.contact-page label {
    font-size: 1.6rem;
}

.banner-contact img {
    filter: brightness(0.5);
    height: 30rem;
    width: 100%;
    object-fit: cover;
}

.title-small {
    color: var(--color-highlight);
}

.art-first .article-title {
    font-size: 1.8rem;
}

.art-bottom .article-title {
    font-weight: normal;
    font-size: 1.4rem;
    height: 4.2rem;
    overflow: hidden;
}

/* .view-sm-home .post-date {
    background: var(--color-highlight);
    padding: 0.3rem;
    display: inline-block;
    color: white;
} */
.view-sm-home .article-title {
    font-weight: normal;
}

.art-first .article-title a:before {
    content: "NEW";
    position: absolute;
    right: -1rem;
    top: -8px;
    color: white;
    font-size: 1.3rem;
    font-weight: bold;
    -webkit-animation: jello-horizontal 3s infinite both;
    animation: jello-horizontal 3s infinite both;
    background: red;
    padding: 0 3px;
}

.art-first .article-title a {
    position: relative;
    display: inline-block;
    padding-right: 3rem;
}

@-webkit-keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
/*--------------------------------------------------------------------------
|  Footer
--------------------------------------------------------------------------*/
footer {
    background: var(--light);
}

.title-footer {
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    color: white;
}

.copyright {
    font-size: 1.5rem;
    color: white;
    font-weight: bold;
}

.share-pc {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    background: var(--color-highlight-hover);
    padding: 1rem 0;
    z-index: 1;
}

.share-pc .share-button {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    background: var(--color-highlight);
    color: white;
    padding: 0.5rem 1.5rem;
    margin: 0 0.5rem;
    border-radius: 5px;
    font-size: 1.5rem;
}

.share-pc .share-button-secondary {
    margin-left: .5rem;
}

.btn-form {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: var(--color-highlight);
    padding: 1rem;
    cursor: pointer;
    z-index: 1;
    width: 9rem;
    text-align: center;
    border-radius: 5px;
    color: white;
}

.btn-form i {
    font-size: 2.5rem;
}

.modal-form .modal-dialog {
    min-width: 80%;
}

.statistical-website ul {
    padding: 0;
    list-style: none;
    border: 1px solid;
    padding: 1rem;
}

.statistical-website ul > li {
    padding: .5rem 0;
    border-bottom: 1px solid;
}

.statistical-website ul > li:last-child {
    border: 0;
}

.statistical-website span {
    font-weight: bold;
}

/*--------------------------------------------------------------------------
|  Responsive
--------------------------------------------------------------------------*/
@media (max-width: 768px) {
    .section-form-dk .content-form {
        padding: 0;
        width: 80%;
        margin: 0 auto;
        padding-top: 3rem;
    }
}

@media (max-width: 568px) {
    .is-mobile .footer-mid-mb > .container > .row > div {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .slogan-topbar {
        font-size: 1rem;
        float: left;
    }

    .slogan-topbar p:nth-child(2) {
        font-size: 1.5rem;
    }

    .btn-menu-mobile {
        margin-bottom: 10px;
        margin-top: 4px;
    }

    .swiper-banner-main img {
        width: 100%;
    }

    .is-mobile.home .title-small {
        background: var(--color-highlight);
        color: white;
        display: inline-block;
        padding: 1rem !important;
    }

    .is-mobile.home .view-small .article-item > div {
        width: 100%;
        margin: 0;
        float: none;
    }

    .is-mobile.home .view-small .article-item > div > .ratio-1-1 {
        padding-top: 55%;
    }

    .is-mobile.home .view-small .article-item .inner-content .article-title {
        font-size: 1.8rem;
        margin: 1rem 0;
    }
}

.section-form-dk {
    background: var(--color-highlight);
    padding: 2rem;
}

.section-form-dk .title-form {
    background: transparent;
    color: var(--white);
    font-size: 2.4rem;
    font-weight: 700;
    padding: 0;
    margin-bottom: 2rem;
    text-align: center;
}

.section-form-dk .form-reg {
    background: transparent;
}

.section-form-dk .form-reg label {
    color: var(--white);
}

.section-form-dk p {
    margin-bottom: 0;
    color: var(--white);
    text-align: center;
}

.section-form-dk .content-form {
    padding: 0;
    width: 70%;
    margin: 0 auto;
    padding-top: 3rem;
}

.section-form-dk .form-group {
    margin-bottom: 1.5rem;
}

.section-form-dk .form-reg label.error {
    color: #dc3545;
}

.section-form-dk .form-reg .btn-submit {
    margin-top: 2rem;
}

#modalNotification .close {
    position: absolute;
    top: -1.5rem;
    right: -1.5rem;
    background: #fff;
    width: 3rem;
    height: 3rem;
    border-radius: 100%;
    z-index: 99;
    opacity: 1;
    border: 1px solid #dddd;
}

#modalNotification .modal-body {
    padding: 2rem;
}

.article-content pre {
    white-space: break-spaces;
}

/*page dang ky nop ho so*/
.title-info {
    display: flex;
    align-items: center;
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    /* margin-top: 4rem; */
    margin-bottom: 3.5rem;
    color: #38b448;
    position: relative;
    padding-left: 3rem
}

.title-info:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2rem;
    height: 2rem;
    border-radius: .25rem;
    background-color: #ec3237;
}

.title-sm {
    margin: 2rem 0;
    font-size: 1.7rem;
}

.register-form .form-control {
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    padding: 1.15rem 1.25rem;
    height: auto;
}

.register-form .title-form {
    /* border-top: 0; */
    /* background: none; */
    /* font-size: 2.5rem; */
    font-weight: 600;
    /* padding: 0; */
}

.register-form .note b {
    display: block;
    font-size: 0.875em;
    color: #dc3545;
}

.font-weight-400 {
    font-weight: 400;
}

.mb-30 {
    margin-bottom: 3rem;
}

/*page dang ky nop ho so*/
.btn-form:hover {
    opacity: 0.8;
    color: white;
}

.register-form .form-reg .form-group {
    margin-bottom: 3rem;
}

.register-form .form-reg .form-group label {
    font-weight: 500;
}

.register-form .form-reg .form-group .form-control::-webkit-input-placeholder {
    color: #9ca3af;
}

.register-form .form-reg .form-group .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #9ca3af;
}

.register-form .form-reg .form-group .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #9ca3af;
}

.register-form .form-reg .form-group .form-control:-ms-input-placeholder {
    color: #9ca3af;
}

.register-form .form-reg .dropdown .btn {
    background: white !important;
    border-color: #ddd;
    padding: 1.15rem 1.25rem;
    box-shadow: none !important;
    border-radius: 0.25rem;
}

.color-red {
    color: red;
}
.color-logo {
    color: var(--color-highlight);
    font-size: 10px;
}

.bat-buoc {
    color: #BEBEBE;
    font-size: 1.3rem;
}

.register-form .form-control.dropdown {
    box-shadow: none;
    border: none;
    padding: 0;
}

@media (max-width: 992px) {
    .register-form .form-reg .content-form {
        padding: 0;
    }
}

.footer-menu-section address i {
    width: 2rem;
}

@media (min-width: 992px) {
    .section-banner-header > .row > div {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media (min-width: 1440px) {
    .px-xxl-5 {
        padding-left: 3rem !important;
        padding-right: 3rem !important;
    }
}

@media (max-width: 1470px) and (min-width: 992px) {
    .menu-section > ul > li > a {
        font-size: 1.3rem;
    }
}

.icon-user {
    padding-right: 10px;
}